package com.sifang.modules.sys.util;

import java.util.List;

public class PartnerStepVo {

    private String id;
    private String name;
    private List<StepVo> steps;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public List<StepVo> getSteps() {
        return steps;
    }

    public void setStep(List<StepVo> steps) {
        this.steps = steps;
    }

}
